# Delete contacts

Deletes a batch of up to 1000 contacts as specified by the list of contact IDs.
The contacts are deleted asynchronously. A `CONTACT_DELETE` event will be generated for every successfully deleted contact.

Endpoint: DELETE /v1/projects/{project_id}/contacts
Version: 1.0
Security: BearerAuth

## Security:

  - `BearerAuth` (unknown)
    http bearer

## Path parameters:

  - `project_id` (string, required)
    The unique ID of the project. You can find this on the [Sinch Dashboard](https://dashboard.sinch.com/convapi/apps).

## Request fields (application/json):

  - `contact_ids` (array, required)
    List of IDs for contacts to be deleted in Conversation API.

## Request examples:

  - `Delete multiple contacts` (unknown)

## Response 200:

  - `200` (unknown)
    OK

## Response 401:

  - `401` (unknown)
    Invalid credentials

## Response 403:

  - `403` (unknown)
    Permission denied. The specified project may not be allowed to use the batch endpoint.

## Response 403 fields (application/json):

  - `code` (integer)

  - `message` (string)

  - `status` (string)

  - `details` (array)

## Response 500:

  - `500` (unknown)
    Internal error

## Response 500 fields (application/json):

  - `code` (integer)

  - `message` (string)

  - `status` (string)

  - `details` (array)

## Response 403 examples:

  - `Permission denied` (unknown)

## Response 500 examples:

  - `Internal error` (unknown)

